{
	"Id": "mev-steam-liveries",
	"DisplayName": "-2- Mack's Steam Loco Liveries",
	"Author": "Mackenzie E.V.",
	"Version": "1.3.1",
	"ManagerVersion": "0.31.0",
	"HomePage": "https://www.nexusmods.com/railroader/mods/512"
}